@media only screen and (min-width: 1602px){
/* Design for desktop displays from 1024×768 through 1920×1080. */

	.btgN {
		min-height: 90px; 
		padding: 10px 0 5px 10px; 
		font-size: 240%;
	}
	.playNow {
		min-height: 90px; 
	}
	
	.btn:link, 
	.btn:visited{
		font-weight: 400;
		margin-top: 20px;
		font-size: 160%;
	}
	.btgF {
	    min-height: 90px; font-size: 150%;
	}
	.btgM {
		min-height: 90px;
	}
	.link1 {font: 700 22px 'Oswald', sans-serif;}
		
}


@media only screen and (max-width: 1601px){
	.btgN {
		min-height: 80px; 
		padding: 10px 0 5px 10px; 
		font-size: 180%;
	}
	.playNow {
		min-height: 80px; 
	}
	
	.btn:link, 
	.btn:visited{
		font-weight: 400;
		margin-top: 12px;
		font-size: 140%;
	}
	.btgF {
	    min-height: 80px; font-size: 130%;
	}
	.btgM {
		min-height: 80px;
	}
	.link1 {font: 700 18px 'Oswald', sans-serif;}
}




@media only screen and (max-width: 1300px){	
	.btgN {
		min-height: 60px; 
		font-size: 150%;
	}
	.playNow {
		min-height: 60px; 
	}
	.btn:link, 
	.btn:visited{    
		margin-top: 7px;
		font-weight: 400;
		font-size: 100%;
	}
	.btgF {
		min-height: 60px; font-size: 100%;
	}
	.btgM {
		min-height: 60px;
		padding: 10px 10px 5px 0;
		font-size: 150%;
	}
	.link1 {font: 700 18px 'Oswald', sans-serif;}
}


@media only screen and (max-width: 767px){
    .btgN {
		font-size: 130%;
		width: 40%;
    } 
    .playNow {width: 30%;}
    .btgF, .btgM {width: 30%;}   
   
}

@media only screen and (max-width: 480px){
    .btgN {
		font-size: 120%;
        width: 50%;
    } 
    .btn:link, 
    .btn:visited{
        padding: 5px 15px;
        font-size: 90%;
    }
    .playNow {
		width: 30%;
		text-align: left;
	}
    .btgF, .btgM {width: 20%;}
}
